GLISTEN - Bug #5262

Home Page --> BECOME A VENDOR OF SIGN BOARD --> Very first click submit button after that
applicant fills in the value in the contact phone number field then validation message should be
disappear

11/24/2022 01:03 PM - Mohd Irfan

Status: Closed Start date: 11/24/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Very first click submit button after that applicant fills in the value in the contact phone number field then validation message should be
disappear

and please checked for all member's pages
See attached screenshot:
History

#1 - 11/25/2022 03:56 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/25/2022 05:20 PM - Mohd Irfan
- File clipboard-202211251720-ksyzv.png added
- Description updated

- Status changed from Resolved to Reopened

Reopened !
clipboard-202211251720-ksyzv.png

#3 - 11/29/2022 10:59 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 11/30/2022 01:06 PM - Mohd Irfan
- File clipboard-202211301306-llkub.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !

See attached screenshot;

04/03/2025 12




clipboard-202211301306-llkub.png

Files

clipboard-202211241253-jqy4i.png
clipboard-202211241255-ncalw.png
clipboard-202211251720-ksyzv.png
clipboard-202211301306-llkub.png

04/03/2025

487 KB
436 KB
405 KB
426 KB

11/24/2022
11/24/2022
11/25/2022
11/30/2022

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

22


http://www.tcpdf.org

